Subject: New Reply Received - Feedback or suggestions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 11:26:48 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">I need to talk with someone to tell him the whole thing  this is my number , I hope I receive the call , thanks for your cooperation </div>
<div dir="auto">0551096447  ihab tarahony </div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; 
</div>
<div>Date: 20/03/2021 3:00 pm (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2270326] - Feedback or suggestions </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ihab,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div dir="ltr">We really apologize for the inconvenience caused to you.<br>
</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern and share with us your order number so that we can assist you accordingly with this.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270326